[Desktop Entry]
Version=1.0
Type=Application
Name=Fortune Cookie
Comment=Glückskeks App mit Sprüchen, Musik und einfacher Verwaltung
Exec=qmlscene %U qml/Main.qml
Icon=assets/cookie_closed2.png
Terminal=false
Categories=Utility;
X-Lomiri-Touch=true
X-Ubuntu-Applications=fortunecookie
